<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpMaterialConstantData](./bitburner.corpmaterialconstantdata.md) &gt; [size](./bitburner.corpmaterialconstantdata.size.md)

## CorpMaterialConstantData.size property

Size of the material

**Signature:**

```typescript
size: number;
```
